Subject: bug#29344: closed (Re: asileriot: GLib-GIO-Message: Using the 'memory' GSettings backend.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 22 Feb 2025 12:43:05 +0000

Your bug report

#29344: asileriot: GLib-GIO-Message: Using the 'memory' GSettings backend.

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29344: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=29344
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: asileriot: GLib-GIO-Message: Using the 'memory' GSettings backend.
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Cc: support <[email-masked]>, zimoun <[email-masked]>
Date: Sat, 22 Feb 2025 13:42:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> On Fri, 17 Nov 2017 at 12:16, support <[email-masked]> wrote:
> >  hi, when starting asileriot (sol) I get:
> >
> >  GLib-GIO-Message: Using the 'memory' GSettings backend.  Your
> >  settings will not be
> >  saved or shared with other applications.
> 
> I am not sure to understand the difference with #29333 [2].  Could you
> please provide more information if it is different and still an issue
> for you?  Other said, what is the status of this bug?
> 
> 
> Note that this bug [2] is almost 3 years old and not commented at all.
> 
> [1] <http://issues.guix.gnu.org/issue/29333>
> [2] <http://issues.guix.gnu.org/issue/29334>

More than 4 years have passed by, and there’s still no information.
Besides, <http://issues.guix.gnu.org/issue/29333>, reporting the same
problem, was closed years ago. I’m closing this one as non actionable.

Feel free to re-open it if necessary!

Regards,
-- 
Nicolas Goaziou

Subject: asileriot: GLib-GIO-Message: Using the 'memory' GSettings backend.
From: support <[email-masked]>
To: [email-masked]
Date: Fri, 17 Nov 2017 12:16:32 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

> hi, when starting asileriot (sol) I get:
>
> GLib-GIO-Message: Using the 'memory' GSettings backend.  Your settings
> will not be saved or shared with other applications.
>
>  I think its this problem:
>
>
> https://stackoverflow.com/questions/44934641/glib-gio-
> message-using-the-memory-gsettings-backend-your-settings-will-not-b
>
> I'm too much of a noob to fix it though because I have so many potential
> matches.
>
>
> ~$ locate gio|grep modules
> /gnu/store/0wps368gx0cn3ynrkbhzq5pxf75rng7y-glib-2.50.3/lib/gio/modules
> /gnu/store/2l781ng7cl6647i3mbrincdap9j4n8d5-gconf-3.2.6/lib/gio/modules
> /gnu/store/2l781ng7cl6647i3mbrincdap9j4n8d5-gconf-3.2.6/lib/gio/
> modules/giomodule.cache
> /gnu/store/2l781ng7cl6647i3mbrincdap9j4n8d5-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.a
> /gnu/store/2l781ng7cl6647i3mbrincdap9j4n8d5-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.la
> /gnu/store/2l781ng7cl6647i3mbrincdap9j4n8d5-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.so
> /gnu/store/382w23fgl0bk7f27w2rivfyzr93gnwxr-glib-2.52.3/lib/gio/modules
> /gnu/store/80fy0frgfzraw0a9c46sicj3rm3zyvay-glib-2.52.3/lib/gio/modules
> /gnu/store/9hjbd8hz38d2ngn2y77b90j1a47r5dks-glib-2.50.3/lib/gio/modules
> /gnu/store/azbfh3i72lbaqvhgg5m7p6ymmqq0ii6q-glib-2.52.3/lib/gio/modules
> /gnu/store/d1il7dl2xma0822g7lvx0lcnmgb7ryhn-glib-2.52.3-bin/bin/gio-
> querymodules
> /gnu/store/fqc2kg4lq1lz1ymk41080jzb5q90icg0-linux-libre-4.11/lib/
> modules/4.11.0-gnu/kernel/drivers/md/dm-region-hash.ko
> /gnu/store/fqc2kg4lq1lz1ymk41080jzb5q90icg0-linux-libre-4.11/lib/
> modules/4.11.0-gnu/kernel/drivers/staging/comedi/drivers/c6xdigio.ko
> /gnu/store/h37wlndgjmr7djkvlzf28a1gabn3k4y7-glib-2.52.3-doc/share/gtk-
> doc/html/gio/gio-querymodules.html
> /gnu/store/hrq1k5hcdvy482nsz5ax5aikf4hw3qmx-glib-2.52.3-bin/bin/gio-
> querymodules
> /gnu/store/k6cky066dkw7m7cnqqch82vd6pk8865d-glib-2.50.3/lib/gio/modules
> /gnu/store/ld7j6hcpiiv7fbgyr7gdvjvz2ldszyj2-gconf-3.2.6/lib/gio/modules
> /gnu/store/ld7j6hcpiiv7fbgyr7gdvjvz2ldszyj2-gconf-3.2.6/lib/gio/
> modules/giomodule.cache
> /gnu/store/ld7j6hcpiiv7fbgyr7gdvjvz2ldszyj2-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.a
> /gnu/store/ld7j6hcpiiv7fbgyr7gdvjvz2ldszyj2-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.la
> /gnu/store/ld7j6hcpiiv7fbgyr7gdvjvz2ldszyj2-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.so
> /gnu/store/nxwalmy1pznmgrsjc5klpvr69jknwwsl-glib-2.52.3-doc/share/gtk-
> doc/html/gio/gio-querymodules.html
> /gnu/store/q140jrccn5i2nxn40jmzrns43hz42ksb-gconf-3.2.6/lib/gio/modules
> /gnu/store/q140jrccn5i2nxn40jmzrns43hz42ksb-gconf-3.2.6/lib/gio/
> modules/giomodule.cache
> /gnu/store/q140jrccn5i2nxn40jmzrns43hz42ksb-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.a
> /gnu/store/q140jrccn5i2nxn40jmzrns43hz42ksb-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.la
> /gnu/store/q140jrccn5i2nxn40jmzrns43hz42ksb-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.so
> /gnu/store/s0j6g71ccmw3qav050skm38z90rdzv15-gconf-3.2.6/lib/gio/modules
> /gnu/store/s0j6g71ccmw3qav050skm38z90rdzv15-gconf-3.2.6/lib/gio/
> modules/giomodule.cache
> /gnu/store/s0j6g71ccmw3qav050skm38z90rdzv15-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.a
> /gnu/store/s0j6g71ccmw3qav050skm38z90rdzv15-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.la
> /gnu/store/s0j6g71ccmw3qav050skm38z90rdzv15-gconf-3.2.6/lib/gio/modules/
> libgsettingsgconfbackend.so
>
>